Highlighted

LCDS 2.6 and flex-bootstrap.jar

Avatar

Guest

08-09-2008

I just tried upgrading my LCDS 2.5 installation to LCDS 2.6. One difference I noticed is that the lcds.war file no longer contains a number of files in the previous release, such as flex-bootstrap.jar. This causes error messages complaining of a missing flex.bootstrap.BootstrapServlet class, among other things.



1. Where did this file go?



2. Is there a migration guide for upgrading to LCDS 2.6? I'm sure flex-bootstrap.jar is just the tip of the iceberg. There are other issues too like automation.swc no longer being in flex-sdk.



Thanks.

Replies

Highlighted

Avatar

Guest

08-09-2008

WebTier compiler is not longer shipped with LCDS 2.6 - that's why this jar is not included. You should remove the reference to BootstrapServlet from web.xml.



I do not know where you can find a migration guide, but the installation guide for 2.6 is on http://labs.adobe.com/wiki/index.php/LiveCycle_Data_Services